{
	"323000911_0": "A Song of Miracles, Formed by Bonds",
	"323000911_1": "CiRCLE is full of black ghosts! \\n It's like someone spread out a jet-black carpet!",
	"323000911_2": "Don't just state that so nonchalantly. \\n I feel the situation is truly dire.",
	"323000911_3": "Yeah, this is no dream.",
	"323000911_4": "What're you all doing here?!",
	"323000911_5": "We all heard! You were protecting us all, fighting for our sake!",
	"323000911_6": "But how? \\n We made sure to keep it a secret.",
	"323000911_7": "We grew curious of you all, so we asked Marina and the black-suited ones.",
	"323000911_8": "You've been looking out for us all this time, haven't you?",
	"323000911_9": "Looks like it was useless to keep on trying to hide it.",
	"323000911_10": "Sorry. But I just couldn't sit and do nothing!",
	"323000911_11": "We told you it'd be dangerous to come here — something could happen.",
	"323000911_12": "So you got yourselves into trouble, told us not to, and thought everything was gonna turn out fine?",
	"323000911_13": "We can't get you caught up in this!",
	"323000911_14": "Everything's fine, no big deal! \\n Get to the shelter and leave this to us!",
	"323000911_15": "The stalkers have noticed everyone. \\n They're looking over here!",
	"323000911_16": "We don't have any choice! \\n We're absolutely, positively gonna protect everyone!"
}